# Title

<!--
valid status values are: Pre-draft|Draft|Proposal|Accepted
-->
* Authors: Firstname Lastname <email> (url)
* Date: YYYY.MM.DD
* Version: 1
* Status: Pre-draft

## Rationale
<!--
Why are you proposing this?
-->
Groups creating Community Inclusion Currencies need to understand the history, benefits, obligations and risks - as do organizations using and training groups.


## Before 
<!--
What is the current state of the described topic?
-->
### Students

Local students, businesses, group members, CIC designers, design challenge participants, Humanitarian aid


### Focus

Community groups, self help groups, SILCs, VSLAs, Chamas, Savings and Loan groups
Group members should consist of people with local business and jobs that can trade amongst eachother

## After
<!--
How will things be different after this has been done?
-->
The group trained has a 


## Implementation
<!--
Here is the description of how these changes should be implemented.
Please use subheadings to improve readability.
Some suggestions:

### Workflow

### Variables

### Interface
-->

This is a suggested 4 part course that could be taken in 4 consecutive sessions - spaning a day, days or a month.

## Outline

1. Community Inclusion Currencies
   1. Introduction
   1. History 
   1. Examples (paper and mobile phones)
   1. Basic CIC Usage
      1. Buying and selling
      2. Your pin and profile information
      3. Marketplace
   1. Your Economy
      1. Circular trade
      1. Under utilized potential
      1. Stronger local markets
1. Creating a CIC
   1. Who should create a CIC?
   1. Resource Mapping
   2. Issuer Commitments
   1. How many CICs to create?  
   2. Issuer Backing and Redemption
   3. Reserves - CIC Collateral
      1. Cashing Out and Cashing In
      1. How does it work?
      2. What happens then?
      3. Back to Social Backing
1. Introducing CICs to the rest of community
      1. Establishing a solid foundation 
      1. Good Communication
      1. Spreading CICs
         1. Airdrops
         1. Rewards
         1. Income Salaries
         1. Spending
         1. Sharing
   1. Connecting to other CICs
      1. How does it work?
      2. Leaving or joining a CIC
      3. Auto conversion
1. Gettign Started
   2. Risks
      1. Obligations
      1. Dispute Mitigation
   2. Documenting Commitment
   3. Trial Period
   4. Bootstrapping with Sarafu
      3. Seeding Reserves
 

## Testing
<!--
Please describe what test vectors that are required for this implementation
-->

## Changelog
<!--
Please remember to describe every change to this document in the changelog using 
serial number:

* version 1:
-->
